if (etat_mrmoustachetrois < 1)
{
etat_mrmoustachetrois=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> I am racist towards those who don't have a mustache.");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("If you want me to tolerate you, grow a mustache or make a donation.");
etat_mrmoustachetrois=0;
}

if (etat_mrmoustachetrois == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Thank you, that makes up for it a bit.");
}